Semi-bricked a new 4.2U wii after installing preloader

Discussion in 'Wii - Hacking' started by j0nnywolf, Mar 4, 2010.

  1. j0nnywolf
    OP

    Newcomer j0nnywolf Member

    Joined:
    Jan 7, 2009
    Messages:
    44
    Country:
    United States
    If I start my system normally, I get a scrambled message, saying the the system files are currupt, although I can start through preloader, and I can access the HBC.

    As some backround, I modded my Wii about a year ago. alittle less. This is a Wii I'm modding for a freind of mine. We just picked it up from BestBuy this week, so it's new [4.2U]. I did all the hacks, no real problem.

    Bannerbomb -> TBR -> Cios38rev17. Backups were already working off WiiFlow and I was installing Wiiware/VC games and filling up his harddrive with games for him.

    The problem was when I installed preloader. Although it should be noted that I installed Cmiosrev3 right before I did preloader, ie without restarting the system or exiting HBC, so its possible that that caused the problem, although I don't know how likely that is.

    EDIT: This is a modded version of preloader made to be able to access the newer version of HBC, which it does.

    Anyway, after installing preloader, [I was taken directly to the preloader menu] I tried turning on some of the hacks that came with it. mostly standard stuff, as far as I know. anyway when I tried to boot the system menu, as I said above, I get the scrambled message. I tried turning off all the hacks. no help there.

    So, no system menu, but I can still access preloader and HBC. Any easy fix for this??

    Most of the work I've done toward this was either in rereading and figuring out certain steps or is on the SD card and harddrive, so if I just exchage the Wii, I can be back to where I was in ~20min. But the BestBuy is out of stock atm, and I'll be leaving my house for the weekend. Just wondering if there's an easy fix, or if I'm better off waiting to exchange it?

    Thanks for any help.
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,941
    Location:
    This planet
    Country:
    Belgium
    Try re-installing Preloader
    or get Priiloader 0.3b
     
  3. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    preloader requires a properly patched system menu IOS, if u install that it will fix ur problem

    however, instead (or in addition to) doing that, i recommend upgrading to Priiloader , which doesn't require a patched system menu IOS.

    doing either one of these, or both, will solve your problem FOR SURE (I know because these were very common problems back when preloader v0.30 was first released, which was the first version that didn't attempt patching IOS60 on the fly--IOS60 is the system menu IOS used for 4.0 and 4.1, but not 4.2, which is IOS70)

    of course u could also uninstall priiloader and that should also fix your problem... what that would leave you priiloader-less, so I don't recommend that (unless u have bootmii as boot2, which ur new wii won't)
     
  4. j0nnywolf
    OP

    Newcomer j0nnywolf Member

    Joined:
    Jan 7, 2009
    Messages:
    44
    Country:
    United States
    reinstalling pre didnt help, but, I used Prii to uninstall pre than I instaled prii b4 exiting the HBC just to be safe.

    It seems to be working, thanks alot Xflak, and everyone else that posted.


    Another question though, would it be safe to use the hacks that came with the Preloader that I had?
     
  5. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    no prob! (btw, who ever said reinstalling PREloader would help? Also, you can use PRII to update prior versions of PRII or PRE without having to uninstall the older version first... although updating has the same end result as uninstalling then re-installing new version)

    it depends on what hacks you had B4... u need to use the hacks.ini for your firmware # and region (so in ur case u need to have the right hacks.ini for 4.2U, and since 4.2 wasn't out when u first downloaded preloader I doubt u have the right hacks for 4.2)
     
  6. j0nnywolf
    OP

    Newcomer j0nnywolf Member

    Joined:
    Jan 7, 2009
    Messages:
    44
    Country:
    United States
    Hmm. I found a new hacks.ini for 4.2 [it says its for all regions U/E/J] but my system won't recognize that anything is there. I had this problem on an earlier Wii.

    The hacks.ini that came with the Preloader atleast was recognized by Priiloader.
     
  7. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    try using the one from here
     
  8. j0nnywolf
    OP

    Newcomer j0nnywolf Member

    Joined:
    Jan 7, 2009
    Messages:
    44
    Country:
    United States
    Awsome!! It works great!

    You've been alot of help.

    Thanks again.
     

Share This Page